<webobject name = "Container">
  <div class = "box" style = "border:none;margin-top:10px;">
    <div class = "boxTitre"> Droits sur les donn&eacute;es statiques </div>
    <!-- Table des droits sur les périmètres de donnée -->
    <div class = "cktlajaxtableview" style = "border:0;">
      <div class = "droitsWrapper cktlAjaxTableView_DivHeaderAndBody">
        <table class = "droits" width = "100%">
          <thead>
            <tr>
              <th>Libell&eacute; de la donn&eacute;e</th>
              <th style = "width:100px;">Table</th>
              <th style = "width:170px;">Droit</th>
              <th style = "width:50px;" />
            </tr>
          </thead>
          <tbody>
            <webobject name = "Droits">
              <webobject name = "TrDroitHerite">
                <td><webobject name = "FDNom" /></td>
                <td><webobject name = "FDCat" /></td>
                <td>
                  <webobject name = "IsHerite"><webobject name = "FDTypeDroitH" /></webobject>
                  <webobject name = "IsNotHerite"><webobject name = "FDTypeDroit" /></webobject>
                </td>
                <td style = "text-align:center;">
                  <webobject name = "IsHerite"><webobject name = "ImgHerite" /></webobject>
                  <webobject name = "IsNotHerite"><webobject name = "SupprD" /></webobject>
                </td>
              </webobject>
            </webobject>
          </tbody>
          <tfoot class = "newDroit">
            <tr>
              <td colspan = "2"><webobject name = "NewDNom" /></td>
              <td><webobject name = "NewDTypeDroit" /></td>
              <td style = "text-align:center;"><webobject name = "AjoutD" /></td>
            </tr>
          </tfoot>
        </table>
      </div>
    </div>
  </div>
</webobject>